body {color: #212933; height: 100%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 40px}

/* common div tags */
#wrapper {width: 100%; margin: auto auto auto auto; background-color: #2966aa; border: 0px; padding: 0px 0px 190px 0px;}
#header {width: 1020px; height:210; margin: auto auto auto auto; background-color: #2966aa; border: 0px; padding: 0px 0px 10px 0px;}
#headerleft {width: 285px; height:210; float: left; background-color: #2966aa; border: 0px; padding: 5px 0px 0px 0px;}
#headerright {width: 735px; height:210; position: inherit; float: left; background-color: #2966aa; border: 0px; padding: 5px 0px 0px 0px;}
#banner {width: 100%; background-color: #e6f2ff; border: 0px; padding: 0px 0px 0px 0px;}
#banner-local {width: 1020px; background-color: #e6f2ff; border: 0px; padding: 0px 0px 0px 0px;}
#header-local {width: 100%; background-color: #2fa3ee; border: 0px; padding: 8px 0px 8px 0px;}
#main {width: 1020px; margin: auto auto auto auto; background-color: #fdfdfd; border: 0px; padding: 0px 0px 0px 0px;}
#contentmain {width: 1020px; margin: auto auto auto auto; background-color: #fdfdfd; border: 0px; padding: 0px 0px 0px 0px;}
#contentleft {width: 835px; float: left; background-color: #fdfdfd; border: 0px; padding: 0px 0px 0px 0px;}
#contentright {width: 185px; position: inherit; float: left; background-color: #fdfdfd; border: 0px; padding: 0px 0px 0px 0px;}
#contentWide {width: 830px; float: left; background-color: #fdfdfd; border: 0px; padding: 0px 0px 0px 0px;}
#footer {width:1020px; position: inherit; float: left; margin: auto auto auto auto; background-color: #fdfdfd; border: 0px; padding: 0px 0px 0px 0px;}
#credit {width:1020px; float: left; background: url(images/credit-graphic.jpg) no-repeat center top; border: 0px; padding: 0px 0px 5px 0px;}
div.clients {width: 835px; margin: auto auto auto auto; background-color: #fdfdfd; border: 0px; padding: 0px 10px 0px 40px;}
div.local {padding: 0px 0px 6px 0px;}
#menuLeft {width: 210px; position: inherit; float: left; background-color: #2966aa; border: 0px; padding: 10px 0px 10px 0px;}
#menuright {width: 185px; position: inherit; float: left; background-color: #fdfdfd; border: 0px; padding: 10px 0px 10px 0px;}

#gallery-header {padding: 20px 0px 0px 0px;}

/* common text tags */
h1 {color:#172e77; font-size:18pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:.6; font-weight:1500; margin: 30px 20px 25px 25px;}
h1.header-text {color:#ffffff; font-size:16pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.8; vertical-align:bottom; margin: 0px 20px 0px 0px;}
h2 {color:#172e77; font-size:16pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight;bold; vertical-align:center; margin: 25px 20px 25px 25px;}
h3 {color:#172e77; font-size:13pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; vertical-align:bottom; margin: 15px 20px 15px 25px;}
h3.header-text {color:#ffffff; font-size:18pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.8; vertical-align:bottom; margin: 0px 20px 0px 0px;}
h4 {color:#172e77; font-size:12pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 25px;}
h5 {color:#172e77; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 25px;}
h6 {color:#212933; font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; margin: 15px 20px 15px 25px;}

p {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 10px 45px 10px 65px;}
p.para {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; margin: 10px 25px 10px 70px;}
p.edge {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; margin: 5px 5px 5px 5px;}
p.edgelocal {color:#212933; font-size:12pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.8; font-weight:bold; margin: 5px 5px 5px 5px;}
p.credit-text {color:#f3f5e9; font-size:10.5pt; font-family:Helvetica, Arial; font-weight:normal; vertical-align:center; text-align:center;}

p.client-text {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; padding: 0px 65px 0px 125px;}
p.mainlist {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:bold; padding: 0px 25px 0px 165px;}

a:link {color:#007062; font-size:10pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:visited {color:#007062; font-size:10pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:hover {color:#888888; font-size:10t; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:active {color:#007062; font-size:10pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}

a:link.links1 {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:visited.links1 {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:hover.links1 {color:#888888; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}
a:active.links1 {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:normal; text-decoration:none}

a:link.links2 {color:#2e3945; font-size:11pt; font-family:Arial, Helvetica; line-height:1; font-weight:normal; text-decoration:none}
a:visited.links2 {color:#2e3945; font-size:11pt; font-family:Arial, Helvetica; line-height:1; font-weight:normal; text-decoration:none}
a:hover.links2 {color:#ffffff; font-size:11pt; font-family:Arial, Helvetica; line-height:1; font-weight:normal; text-decoration:none}
a:active.links2 {color:#2e3945; font-size:11pt; font-family:Arial, Helvetica; line-height:1; font-weight:normal; text-decoration:none}

/* CONTACT FORM STYLES */
table.contactform {width: 480px; border: 1px solid #AAA; padding:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
div.contactheader {font-size:18px; font-family: arial; font-weight:bold; padding-top:10px; padding-bottom:10px; text-align:center;}
div.antispammessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; border-top: 1px solid #AAA; padding-top:5px; padding-bottom:10px;}
div.formmessage {text-align:center; font-family: arial; font-size:11pt; line-height:1.8; padding-bottom:10px;}
label.detail {text-align:right; font-family: arial; font-size:10.5pt; padding:4px;}
.required_star {font-weight:bold;color:#F00;}
div.contactform {text-align:center; font-family: arial; font-size:9pt; line-height:1.8; padding-bottom:10px;}
a:link.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:visited.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:hover.contactform {color:#0060ff; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}
a:active.contactform {color:#008a81; font-size:9pt; font-family:Helvetica, Arial; text-decoration:none;}

div.siteleft {width:205px; clear:both; position: inherit; float:left;}
div.siteright {width:545px; position: inherit; float: left;}
p.siteleft {text-align: left; margin: 20px 5px auto 0px;}
p.siteright {color:#001224; font-size:10.5pt; font-family: Trebuchet MS, Helvetica, Arial; text-align: left; margin: 20px 5px auto 0px; font-weight:normal;}



#mainlist {width:320px; text-align:middle;}

/* extra div tags */
#homeLeft {width: 355px; float: left; margin: auto auto auto auto; background-color: #cde0ef; border: 0px; padding: 0px;}
#homeRight {width: 420px; position: inherit; margin: auto auto auto auto; background-color: #cde0ef; float: left; border: 0px; padding: 0px;}
#contentLeftContact {width: 655px; float: left; background-color: #ffffff; border: 0px; padding: 0px;}
#contentRightContact {width: 365px; position: inherit; float: left; background-color: #ffffff; border: 0px; padding: 0px;}
#listRight {width: 225px; position: inherit; margin: auto auto auto auto; background-color: #2fa3ee; border: 0px; padding: 0px;}

/* extra text tags */
p.list {font-size:10.5pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; margin: 10px 45px 10px 45px;}
p.paralist {font-size:11pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.5; font-weight:normal; margin: 10px 85px 10px 85px;}
p.spacer1 {font-size:8pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1; font-weight:normal; margin: 1px 0px 1px 0px;}

td.list {font-size:10pt; font-family:Trebuchet MS, Helvetica, Arial; line-height:1.2; font-weight:normal; margin: 5px 5px 5px 5px;}

/* Advertising Links */


/* DELETE WHEN TRANSFORM COMPLETE */
#clients {width: 835px; margin: auto auto auto auto; background-color: #fdfdfd; border: 0px; padding: 0px 10px 0px 40px;}

#links1 a {color:#eeeeee; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}
#links1 a:hover {color:#888888; font-size:11pt; font-family:Helvetica, Arial; font-weight:bold; text-decoration:none}

#links2 a {color:#007062; font-size:10pt; font-family:Helvetica, Arial; line-height:1.8; font-weight:bold; text-decoration:none}
#links2 a:hover {color:#888888; font-size:10pt; font-family:Helvetica, Arial; line-height:1.8; font-weight:bold; text-decoration:none}

#linksawc a {color:#213f77; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:none}
#linksawc a:hover {color:#ff6600; font-size:10pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:underline}

#picawc img {width:158; height:158}

td.awcpic {width:158; height:158; background:#ffffff}
td.awctext {width:158; height:45; background:#ffffff}

#linksawc2 a {color:#213f77; font-size:8pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:none}
#linksawc2 a:hover {color:#ff6600; font-size:8pt; font-family:Trebuchet MS, Arial, Helvetica; font-weight:bold; text-decoration:underline}

#picawc2 img {width:138; height:138}

td.awcpic2 {width:138; height:138; background:#ffffff}
td.awctext2 {width:138; height:35; background:#ffffff}

#spacer {padding: 2px 0px 2px 0px;}
#spacer2 {padding: 6px 0px 6px 0px;}
#local {padding: 0px 0px 6px 0px;}

/* TOP HORIZONTAL LINKS BAR */
.solidblockmenu {
width: 760px; position: relative; float: right; margin: 5px 0px 60px 0px; background: url(images/blockdefault.png) center center repeat-x;
overflow: hidden; font: bold 13px Arial; margin-bottom: 1px; border: 1px solid #625e00; border-width: 1px 0; padding: 0px 0px 0px 0px; 
}

.solidblockmenu li {display: inline;}

.solidblockmenu li a {float: left; color: #2e3945; text-decoration: none; border-right: 1px solid white; padding: 6px 11px;}

.solidblockmenu li a:visited {color: #3e5b80;}

.solidblockmenu li a:hover {color: white; background: url(images/blockactive.png) center center repeat-x;}

/* SIDE VERTICAL LINKS BAR  */
.solidblockmenuvert {
width: 160px; position: inherit; float: left; margin: 0px 0px 0px 12px; overflow: hidden; font: bold 0px Arial; margin-bottom: 1px; border: 0px transparent; border-width: 0px 0; padding: 0px 0px 0px 0px; 
}

.solidblockmenuvert li {width: 160px; position: inherit; float: left; background: url(images/blockdefault.png) center center repeat-x;}

.solidblockmenuvert li a {float: left; color: #2e3945; text-decoration: none; border-right: 0px transparent; padding: 6px 0px 6px 20px;}

.solidblockmenuvert li a:hover {width: 160px; color: white; text-decoration: none; background: url(images/blockactive.png) center center repeat-x;}

